<sil> <sil>_B <sil>_E <sil>_I <sil>_S
a_B a_E a_I a_S
aw_B aw_E aw_I aw_S
ay_B ay_E ay_I ay_S
b_B b_E b_I b_S
c_B c_E c_I c_S
d_B d_E d_I d_S
e_B e_E e_I e_S
@_B @_E @_I @_S
f_B f_E f_I f_S
g_B g_E g_I g_S
h_B h_E h_I h_S
i_B i_E i_I i_S
j_B j_E j_I j_S
k_B k_E k_I k_S
'_B '_E '_I '_S
kh_B kh_E kh_I kh_S
l_B l_E l_I l_S
m_B m_E m_I m_S
n_B n_E n_I n_S
ng_B ng_E ng_I ng_S
ny_B ny_E ny_I ny_S
o_B o_E o_I o_S
p_B p_E p_I p_S
q_B q_E q_I q_S
r_B r_E r_I r_S
s_B s_E s_I s_S
sy_B sy_E sy_I sy_S
t_B t_E t_I t_S
u_B u_E u_I u_S
w_B w_E w_I w_S
y_B y_E y_I y_S
z_B z_E z_I z_S
<decak>_B <decak>_E <decak>_I <decak>_S
<desis>_B <desis>_E <desis>_I <desis>_S
<ketawa>_B <ketawa>_E <ketawa>_I <ketawa>_S
<napas>_B <napas>_E <napas>_I <napas>_S
<noise>_B <noise>_E <noise>_I <noise>_S
